﻿/* CSS layout */

a:link{
	color : navy;
	text-decoration : none;
}

a:hover {
	color : red;
	text-decoration : none;
}


a:active {
	color : navy;
	text-decoration : none;
}

a:visited{
	color : blue;
	text-decoration : none;
}

#masthead {
	width: 100%;
	z-index: 1;

}

#main {
	left: 20px;
	width:1024px;
	height:600px;
	margin:0px auto;
	position: relative;
}

#top_left {
	margin-left: 0px;
	width: 203px;
	position: absolute;
	left: 0px;
	top: 40px;
}

#top_leftmid {
	margin-left: 0px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 80px;
}

#aplace {
 	color: navy;
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	width: 12px;
	position: absolute;
	left: 132px;
	top: 142px;
}

#leftwelcome {
    color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 240px;
	position: absolute;
	left: 124px;
	top: 146px;
}

#hroads {
 	color: navy;
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	width: 12px;
	position: absolute;
	left: 116px;
	top: 224px;
}

#abitabout {
    color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 240px;
	position: absolute;
	left: 104px;
	top: 228px;
}

#raisedhope {
	width: 184px;
	position: absolute;
	left: 124px;
	top: 112px;
}

#header {
 	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	margin-left:180px;
	top: 0px;
}

#top_nav {
	color: #640000;
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	margin-left: 204px;
	width: 548;
	left: 0px;
	top: -10px;
}

#banner754 {
	width: 754px;
	position: absolute;
	left: 236px;
	top: 10px;

}

#container {
	position: relative;
	width: 100%;
}

#left_col {
	width: 200px;
	position: absolute;
	left: -30px;
	top: 288px;
}

#welcome {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 288px;
	position: absolute;
	left: 20px;
	top: 80px;
}

#importance {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 132px;
	position: absolute;
	left: 288px;
	top: 112px;
}

#stirling {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 196px;
	position: absolute;
	left: 20px;
	top: 168px;
}

#hainsworth {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 172px;
	position: absolute;
	left: 260px;
	top: 212px;
}

#page_content {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	position: absolute;
	margin-left: 10px;
	margin-right: 10px;
	width: 412px;
	left: 388px;
	top: 166px;
}

#squareads {
	position: absolute;
	left: 48px;
	top: 272px;
}

#build {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	position: absolute;
	left: 0px;
	top: 418px;
}

#info {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
    width: 120px;
	position: absolute;
	left: 668px;
	top: 424px;
}

#linksbottom{
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
    width: 900px;
	position: absolute;
	left: 0px;
	top: 396px;
}

#largeadsbanner{
    width: 754px;
	position: absolute;
	left: 0px;
	top: 524px;
}

#right_col {
    color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 200px;
	position: absolute;
	right: 0px;
	top: 30px;
}

#rightcolnewroads {
	color: #640000;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 200px;
	position: absolute;
	right: 0px;
	top: 138px;
}

#rightcolmid {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	text-indent:5px;
    width: 200px;
	position: absolute;
	right: 0px;
	top: 294px;
}


#bottomright {
	width: 200px;
	position: absolute;
	right: 0px;
	top: 718px;
}

#contact {
	width: 200px;
	position: absolute;
	right: 0px;
	top: 810px;
}

#google {
	width: 200px;
	position: absolute;
	right: 0px;
	top:868px;
}

#visitcomcross {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	width: 200px;
	position: absolute;
	right: 0px;
	top: 948px;
}

#footer {
	color: navy;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	width: 1024px;
	position: absolute;
	left: 0px;
	top: 998px;
}
